﻿

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

html, body, p, h1, h2, h3, h4, h5, table, thead, tbody, tr, td, ul, ol, li {font-family: 'Segoe UI', 'Open Sans', 'Museo Sans', 'Helvetica Neue LT Std', Arial, Tahoma, sans-serif;}

h1 {color: #616161 !important; font-size: 30px; line-height: 30px;}
h4 {color: #444444 !important; font-size: 16px; font-weight: bold;}
ul {list-style-type: none; list-style-image: url(../img/bullet-arrow.png); padding-left: 20px; margin-left: 0px;}
ul li a {color: #8e8e8e; text-decoration: none;}
ul li a:hover {color: #0084b4; text-decoration: underline;}
html#facebook body {background: #ffffff;}
p {font-size: 14px !important; color: #8e8e8e;}

/* MAIN NAVIGATION MENU ITEMS */
#navbarRow {}
#logoPlaceholderOld {float: left; margin-right: 20px; width: 74px; height: 61px; overflow: hidden; background: url(../img/logo.png) 0px 0px no-repeat;}
#logoPlaceholder {float: left; margin-right: 20px; width: 74px; height: 61px; overflow: hidden; background: url(../img/new-logo.png) 0px 0px no-repeat;}
@media (max-width: 767px) {
    #logoPlaceholderOld {position: absolute; top: 4px; left: 4px; margin-right: 0px; width: 200px; height: 60px; overflow: hidden; background: url(../img/logo.png) 0px -61px no-repeat;}
	#logoPlaceholder {float: left; margin-right: 20px; width: 74px; height: 61px; overflow: hidden; background: url(../img/new-logo.png) 0px 0px no-repeat;}
}
.navbar-default {box-shadow: none !important; height: 80px; padding-top: 5px; padding-bottom: 5px; background-image: linear-gradient(to bottom, #636363 0%, #636363 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#636363', endColorstr='#636363'); /* background: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0.6)), to(rgba(0,0,0,0.6))); */ background: -moz-linear-gradient(top, #636363, #636363);}
.topnav-menu-item {width: 86px !important; height: 49px !important; overflow: hidden; margin-top: 6px;}
.topnav-menu-item-small {width: 21px !important; height: 13px !important; overflow: hidden; padding-top: 0px !important; padding-bottom: 0px !important; margin: 21px 0px;}
    a#government {background: url(../img/menu-item-government.png) 0px 0px no-repeat !important;}
    a#government:hover {background: url(../img/menu-item-government.png) 0px -98px no-repeat !important;}
    li.active a#government {background: url(../img/menu-item-government.png) 0px -49px no-repeat !important;}
	a#latestUpdate {background: url(../img/menu-item-update.png) 0px 0px no-repeat !important;}
    a#latestUpdate:hover {background: url(../img/menu-item-update.png) 0px -98px no-repeat !important;}
    li.active a#latestUpdate {background: url(../img/menu-item-update.png) 0px -49px no-repeat !important;}
    a#citizens {background: url(../img/menu-item-citizens.png) 0px 0px no-repeat !important;}
    a#citizens:hover {background: url(../img/menu-item-citizens.png) 0px -98px no-repeat !important;}
    li.active a#citizens {background: url(../img/menu-item-citizens.png) 0px -49px no-repeat !important;}
    a#business {background: url(../img/menu-item-business.png) 0px 0px no-repeat !important;}
    a#business:hover {background: url(../img/menu-item-business.png) 0px -98px no-repeat !important;}
    li.active a#business {background: url(../img/menu-item-business.png) 0px -49px no-repeat !important;}
    a#visitors {background: url(../img/menu-item-visitors.png) 0px 0px no-repeat !important;}
    a#visitors:hover {background: url(../img/menu-item-visitors.png) 0px -98px no-repeat !important;}
    li.active a#visitors {background: url(../img/menu-item-visitors.png) 0px -49px no-repeat !important;}
    a#register {background: url(../img/menu-item-register.png) 0px 0px no-repeat !important;}
    a#register:hover {background: url(../img/menu-item-register.png) 0px -98px no-repeat !important;}
    li.active a#register {background: url(../img/menu-item-register.png) 0px -49px no-repeat !important;}
    a#language {background: url(../img/menu-item-language.png) 0px 0px no-repeat !important;}
    a#language:hover {background: url(../img/menu-item-language.png) 0px 0px no-repeat !important;}
    li.active a#language {background: url(../img/menu-item-language.png) 0px 0px no-repeat !important;}
    a#fontsizeDec {background: url(../img/menu-item-dec-font-size.png) 0px 0px no-repeat !important;}
    a#fontsizeDec:hover {background: url(../img/menu-item-dec-font-size.png) 0px 0px no-repeat !important;}
    li.active a#fontsizeDec {background: url(../img/menu-item-dec-font-size.png) 0px 0px no-repeat !important;}
    a#fontsizeInc {background: url(../img/menu-item-inc-font-size.png) 0px 0px no-repeat !important;}
    a#fontsizeInc:hover {background: url(../img/menu-item-inc-font-size.png) 0px 0px no-repeat !important;}
    li.active a#fontsizeInc {background: url(../img/menu-item-inc-font-size.png) 0px 0px no-repeat !important;}
    .right-first-item {margin-left: 242px;}
    .right-small-first-item {margin-left: 20px;}
#logo {float: left; margin-right: 40px;}
#homepageJumbotron {padding-bottom: 0px !important; margin-bottom: 15px !important;}
@media (max-width: 1197px) {
    .right-first-item {margin-left: 242px;}
    .right-small-first-item {margin-left: 0px !important;}
}
@media (max-width: 997px) {
    .right-first-item {margin-left: 242px !important;}
    .right-small-first-item {margin-left: 0px !important;}
}
@media (max-width: 991px) {
    .right-first-item {margin-left: 30px !important;}
    .right-small-first-item {margin-left: 0px !important;}
}
@media (max-width: 767px) {
    #logo {position: absolute; top: 5px; left: 5px; display: block}
    .navbar-collapse {float: right; padding-left: 24px; width: 110px; background: #616161; max-height: 0 auto !important;}
    .right-first-item {margin: 0px !important;}
    .right-small-first-item {margin-left: 10px !important;}
    .topnav-menu-item-small {margin-left: 30px !important;}
    .nav li a#register {margin-top: 20px !important;}
}
.navbar-default .navbar-nav > .active > a {box-shadow: none !important;}
input[type="button"], input[type="reset"], input[type="submit"], button {min-width: 0 !important;}
/* END -- MAIN NAVIGATION MENU ITEMS */

/* SECONDARY MENU ITEMS */
#secondary-nav-row {height: 30px; padding-top: 15px !important; padding-bottom:1px; margin-bottom: 0px !important;}
#secondary-nav {margin-top: 13px;}
#search-nav-row {background-image: linear-gradient(to bottom, #8bbfe8 0%, #6aa3cf 100%); height: 56px; padding-top: 70px !important; margin-top:15px !important; margin-bottom: 5px !important; padding-top: 5px !important; padding-bottom: 5px;}
#search-row {margin-top: 5px;}
#search-nav-row .searchArea {width: 85% !important; height: 48px !important; margin: 0 auto; padding: 0px 0 0 0 !important; background: none !important; text-align: center;}
#search-nav-row .searchArea input[type="text"] {box-shadow: inset 0px 0px 0px #000000; width: 100%; height: 38px; padding: 10px 20px;}
#search-nav-row .searchArea input[type="image"] {width: 41px; height: 38px; position: absolute; top: 0px; right: 0px;}
body.governmentPage #secondary-nav {margin-top: 0px;}
#secondary-nav .secondary-link {background: url(../img/dropdown-arrow.png) 155px 11px no-repeat; font-size: 18px; color: #ffffff; margin-top: 6px; font-weight: bold;}
a.secondary-link:hover {color: #00ade4 !important; background: url(../img/dropdown-arrow-hover.png) 155px 11px no-repeat !important; text-decoration: none;}
@media (max-width: 997px) {
    #secondary-nav-row {/* height: 56px; padding-top: 70px !important; */ margin-bottom: 0px !important;}
    #secondary-nav {margin-top: 13px;}
    .secondary-link {width: 25% !important; float: left; font-size: 18px !important; margin-top: 6px !important;}
    .businessPage .secondary-link, .visitorPage .secondary-link {width: 33% !important; float: left; font-size: 18px !important; margin-top: 6px !important;}
    #secondary-nav .secondary-link {background: url(../img/dropdown-arrow.png) 155px 11px no-repeat; font-size: 18px; color: #ffffff; margin-top: 6px;}
    a.secondary-link:hover {color: #00ade4 !important; background: url(../img/dropdown-arrow-hover.png) 155px 11px no-repeat !important; text-decoration: none;}
}
@media (max-width: 809px) {
    .secondary-link {font-size: 17px !important; margin-top: 6px !important;}
    .businessPage .secondary-link, .visitorPage .secondary-link {font-size: 17px !important; margin-top: 6px !important;}
    #secondary-nav .secondary-link {background: url(../img/dropdown-arrow.png) 155px 10px no-repeat; font-size: 17px; color: #ffffff; margin-top: 6px;}
    a.secondary-link:hover {color: #00ade4 !important; background: url(../img/dropdown-arrow-hover.png) 155px 10px no-repeat !important; text-decoration: none;}
}
@media (max-width: 767px) {
    #secondary-nav {padding-left: 15px !important; padding-right: 15px !important; margin-top: 0px;}
    #secondary-nav-row {/* height: 56px; padding-top: 91px !important; */ margin-bottom: 0px !important; padding-left: 0px !important; padding-right: 0px !important;}
    .secondary-link {width: 25% !important; float: left; font-size: 15px !important; margin-top: 2px !important; padding-left: 5px !important; padding-right: 5px !important; background: url(../img/dropdown-arrow.png) 99px 9px no-repeat !important;}
    a.secondary-link:hover {color: #00ade4 !important; background: url(../img/dropdown-arrow-hover.png) 99px 9px no-repeat !important; text-decoration: none;}
    .businessPage .secondary-link, .visitorsPage .secondary-link {width: 33% !important; float: left; font-size: 15px !important; margin-top: 2px !important; padding-left: 5px !important; padding-right: 5px !important; background: url(../img/dropdown-arrow.png) 99px 9px no-repeat !important;}
    a.secondary-link:hover {color: #00ade4 !important; background: url(../img/dropdown-arrow-hover.png) 99px 9px no-repeat !important; text-decoration: none;}
    .businessPage a.secondary-link:hover, .visitorsPage a.secondary-link:hover {color: #00ade4 !important; background: url(../img/dropdown-arrow-hover.png) 99px 9px no-repeat !important; text-decoration: none;}
    .secondary-link .col-md-12 {padding-left: 0px; padding-right: 0px !important;}
}
@media (max-width: 550px) {
    #secondary-nav {padding-left: 15px !important; padding-right: 15px !important;}
    #secondary-nav-row {/* height: 56px; padding-top: 91px !important; */ margin-bottom: 0px !important; padding-left: 0px !important; padding-right: 0px !important;}
    .secondary-link {width: 25% !important; float: left; font-size: 13px !important; margin-top: 3px !important; padding-left: 5px !important; padding-right: 5px !important; background: url(../img/dropdown-arrow.png) 87% 60% no-repeat !important;}
    .businessPage .secondary-link, .visitorsPage .secondary-link {width: 33% !important; float: left; font-size: 13px !important; margin-top: 2px !important; padding-left: 5px !important; padding-right: 5px !important; background: url(../img/dropdown-arrow.png) 77px 7px no-repeat !important;}
    a.secondary-link:hover {color: #00ade4 !important; background: url(../img/dropdown-arrow-hover.png) 87% 60% no-repeat !important; text-decoration: none;}
    .businessPage a.secondary-link:hover, .visitorsPage a.secondary-link:hover {color: #00ade4 !important; background: url(../img/dropdown-arrow-hover.png) 77px 7px no-repeat !important; text-decoration: none;}
}

@media (max-width: 480px) {
    #secondary-nav {padding-left: 15px !important; padding-right: 15px !important;}
    #secondary-nav-row {/* height: 56px; padding-top: 91px !important; */ margin-bottom: 0px !important; padding-left: 0px !important; padding-right: 0px !important;}
    .secondary-link {width: 25% !important; float: left; font-size: 12px !important; margin-top: 4px !important; padding-left: 0px !important; padding-right: 0px !important; background: url(../img/dropdown-arrow.png) 87% 60% no-repeat !important;}
    a.secondary-link:hover {color: #00ade4 !important; background: url(../img/dropdown-arrow-hover.png) 87% 60% no-repeat !important; text-decoration: none;}
    .businessPage .secondary-link, .visitorsPage .secondary-link {width: 33% !important; float: left; font-size: 12px !important; margin-top: 4px !important; padding-left: 0px !important; padding-right: 0px !important; background: url(../img/dropdown-arrow.png) 63px 6px no-repeat !important;}
    .businessPage a.secondary-link:hover, .visitorsPage a.secondary-link:hover {color: #00ade4 !important; background: url(../img/dropdown-arrow-hover.png) 63px 6px no-repeat !important; text-decoration: none;}
}

@media (max-width: 420px) {
    #secondary-nav .col-md-3 {width: 50% !important;}
    #secondary-nav {padding-left: 15px !important; padding-right: 15px !important;}
    #secondary-nav-row {/* height: 145px; padding-top: 91px !important; */ margin-bottom: 0px !important; padding-left: 0px !important; padding-right: 0px !important;}
    .businessPage #secondary-nav-row, .visitorsPage #secondary-nav-row {background: #326184 url(img/sub-bg.png) repeat-x; height: 56px; padding-top: 86px !important; margin-bottom: 0px !important; padding-left: 0px !important; padding-right: 0px !important;}
    .secondary-link {width: 25% !important; float: left; font-size: 12px !important; margin-top: 5px !important; margin-bottom: 5px; padding-left: 0px !important; padding-right: 0px !important; background: url(../img/dropdown-arrow.png) 65% 50% no-repeat !important;}
    a.secondary-link:hover {color: #00ade4 !important; background: url(../img/dropdown-arrow-hover.png) 65% 50% no-repeat !important; text-decoration: none;}
    .businessPage .secondary-link, .visitorsPage .secondary-link {width: 33% !important; float: left; font-size: 12px !important; margin-top: 5px !important; margin-bottom: 5px; padding-left: 0px !important; padding-right: 0px !important; background: url(../img/dropdown-arrow.png) 65% 50% no-repeat !important;}
    .businessPage a.secondary-link:hover, .visitorsPage a.secondary-link:hover {color: #00ade4 !important; background: url(../img/dropdown-arrow-hover.png) 65% 50% no-repeat !important; text-decoration: none;}
}

@media (max-width: 360px) {
    .secondary-link {width: 25% !important; float: left; font-size: 12px !important; margin-top: 5px !important; margin-bottom: 5px; padding-left: 0px !important; padding-right: 0px !important; background: url(../img/dropdown-arrow.png) 85px 6px no-repeat !important;}
    a.secondary-link:hover {color: #00ade4 !important; background: url(../img/dropdown-arrow-hover.png) 85px 6px no-repeat !important; text-decoration: none;}
    .businessPage .secondary-link, .visitorsPage .secondary-link {width: 33% !important; float: left; font-size: 12px !important; margin-top: 5px !important; margin-bottom: 5px; padding-left: 0px !important; padding-right: 0px !important; background: url(../img/dropdown-arrow.png) 72px 6px no-repeat !important;}
    .businessPage a.secondary-link:hover, .visitorsPage a.secondary-link:hover {color: #00ade4 !important; background: url(../img/dropdown-arrow-hover.png) 72px 6px no-repeat !important; text-decoration: none;}
}
@media (max-width: 320px) {
    .secondary-link {width: 25% !important; float: left; font-size: 12px !important; margin-top: 5px !important; margin-bottom: 5px; padding-left: 0px !important; padding-right: 0px !important; background: url(../img/dropdown-arrow.png) 80px 6px no-repeat !important;}
    a.secondary-link:hover {color: #00ade4 !important; background: url(../img/dropdown-arrow-hover.png) 80px 6px no-repeat !important; text-decoration: none;}
    .businessPage .secondary-link, .visitorsPage .secondary-link {width: 33% !important; float: left; font-size: 12px !important; margin-top: 5px !important; margin-bottom: 5px; padding-left: 0px !important; padding-right: 0px !important; background: url(../img/dropdown-arrow.png) 62px 6px no-repeat !important;}
    .businessPage a.secondary-link:hover, .visitorsPage a.secondary-link:hover {color: #00ade4 !important; background: url(../img/dropdown-arrow-hover.png) 62px 6px no-repeat !important; text-decoration: none;}
}

/* END -- SECONDARY MENU ITEMS */

/* WELCOME ROW & SEARCH ROW - GOVERNMENT PAGE */

body.governmentPage #secondary-nav-row {margin-bottom: 0px !important; padding-top: 61px !important; height: 108px;}
body.governmentPage #welcomeRow {margin-top: 0px;}
body.governmentPage #welcomeRow h2 {color: #ffffff; font-size: 24px; margin-bottom: 0px; margin-top: 0px;}
body.governmentPage #welcomeRow p {color: #ffffff; font-size: 11px !important; margin-bottom: 0px; padding-bottom: 0px;}
body.governmentPage .searchArea {width: 100% !important; height: 48px !important; margin: 0 auto; padding: 3px 0 0 0 !important; background: none !important; text-align: center;}
body.governmentPage .searchArea input[type="text"] {box-shadow: inset 0px 0px 0px #000000; width: 100%; height: 38px; padding: 10px 20px;}
body.governmentPage .searchArea input[type="image"] {width: 41px; height: 38px; position: absolute; top: 3px; right: 0px;}

@media (max-width: 675px) {
    body.governmentPage #welcomeRow h2 {}
}
@media (max-width: 630px) {
    body.governmentPage #welcomeRow h2 {font-size: 18px; font-weight: bold; margin-top: 5px;}
}
@media (max-width: 556px) {
    body.governmentPage #secondary-nav .col-md-4 {float: left; width: 45% !important;}
    body.governmentPage #secondary-nav .col-md-8 {float: left; width: 55% !important;}
}
@media (max-width: 499px) {
    body.governmentPage #welcomeRow h2 {margin-top: 2px; padding-top: 0px;}
}

/* END -- WELCOME ROW & SEARCH ROW - GOVERNMENT PAGE */

/* MAIN JUMBOTRON -- CITIZENS, BUSINESS, VISITORS */

#mainJumbotron2 {height: 326px !important; padding: 0px !important; margin: 0px !important;}
.citizensPage #mainJumbotron2 {background: url(../img/bg-jumbotron-citizens.png) center center repeat-y;}
.visitorsPage #mainJumbotron2 {background: url(../img/bg-jumbotron-visitors.png) center center repeat-y;}
.businessPage #mainJumbotron2 {background: url(../img/bg-jumbotron-business.png) center center repeat-y;}
.mainRowSpace {background: url(../img/side-brightener.png) center center repeat-y !important; height: 326px !important;}
#searchHead {width: 210px; height: 179px; margin: 0 auto;}
.searchArea {width: 85% !important; height: 60px !important; margin: 0 auto; background: url(../img/search-strokebg.png) repeat; padding: 10px; text-align: center; position: relative;}
.searchArea input[type="text"] {box-shadow: inset 0px 0px 0px #000000; width: 100%; height: 38px; padding: 10px 20px;}
.searchArea input[type="image"] {width: 41px; height: 38px; position: absolute; top: 10px; right: 10px;}
.searchArea h3 {color: #ffffff; font-size: 20px; padding: 10px; background: url(../img/search-terms-bg.png) repeat; margin-top: 14px; line-height: 30px;}
.searchArea .searchTitle {margin-right: 20px; font-weight: bold !important;}
.searchArea .searchTag {padding-right: 20px; padding-left: 20px; border-right: 1px solid #ffffff;}
.searchArea .searchTag:last-child {border-right: 0px !important;}

#mainJumbotron {background: #ffffff; height: 170px; margin-bottom: 0px; padding: 0px; margin-top: 5px;}
#mainJumbotron .col-md-4 {margin-left: 3px !important; margin-right: 3px !important; vertical-align: middle; overflow: hidden; height: 170px; width: 32.33%; padding: 0px !important; border: 1px solid #444444;}

@media (max-width: 991px) {
    body.governmentPage #secondary-nav .col-md-5 {float: left; width: 50%;}
    body.governmentPage #secondary-nav .col-md-7 {float: left; width: 50%;}
    #welcomeRow p {}
    #welcomeRow h2 {padding-top: 0px;}
    #mainJumbotron .col-md-4 {width: 32%; float: left;}
}

@media (max-width: 830px) {
    body.governmentPage #secondary-nav .col-md-5 {float: left; width: 55%;}
    body.governmentPage #secondary-nav .col-md-7 {float: left; width: 45%}
    #welcomeRow p {}
    #welcomeRow h2 {padding-top: 0px;}
}

@media (max-width: 768px) {
    body.governmentPage #secondary-nav .col-md-5 {float: left; width: 60%;}
    body.governmentPage #secondary-nav .col-md-7 {float: left; width: 40%;}
    #welcomeRow p {}
    #welcomeRow h2 {padding-top: 0px;}
}

@media (max-width: 712px) {

}

@media (max-width: 698px) {

}

@media (max-width: 625px) { 
    body.governmentPage #secondary-nav-row {height: 122px;}
    #mainJumbotron .col-md-4 {width: 100%; float: left; margin-bottom: 10px;}
}

@media (max-width: 530px) {
}

@media (max-width: 550px) {
    .searchArea h3 {font-size: 16px; padding: 10px; margin-top: 14px; line-height: 24px;}
}

@media (max-width: 480px) {
    .searchArea .searchTitle {margin-right: 10px; font-weight: bold !important;}
    .searchArea .searchTag {padding-right: 10px; padding-left: 10px; border-right: 1px solid #ffffff;}
    .searchArea h3 {font-size: 14px; text-transform: uppercase; padding: 10px; margin-top: 14px; line-height: 24px;}
}

@media (max-width: 446px) {
    body.governmentPage #secondary-nav .col-md-5 {float: left; width: 50%;}
    body.governmentPage #secondary-nav .col-md-7 {float: left; width: 50%; padding-top: 15px;}
    body.governmentPage #secondary-nav-row {height: 142px;}
    body.governmentPage .searchArea input[type="text"] {padding-left: 5px;}
}

@media (max-width: 430px) {
    .searchArea .searchTitle {margin-right: 10px; font-weight: bold !important;}
    .searchArea .searchTag {padding-right: 10px; padding-left: 10px; border-right: 1px solid #ffffff;}
    .searchArea h3 {font-size: 14px; text-transform: uppercase; padding: 5px; margin-top: 14px; line-height: 24px;}
}

@media (max-width: 412px) {
    body.governmentPage #secondary-nav .col-md-5 {float: left; width: 50%;}
    body.governmentPage #secondary-nav .col-md-7 {float: left; width: 50%; padding-top: 23px;}
    body.governmentPage #secondary-nav-row {height: 160px;}
    body.governmentPage .searchArea input[type="text"] {padding-left: 5px;}
}

@media (max-width: 380px) {
    .searchArea .searchTitle {margin-right: 10px; font-weight: bold !important;}
    .searchArea .searchTag {padding-right: 10px; padding-left: 10px; border-right: 1px solid #ffffff;}
    body.governmentPage #secondary-nav .col-md-5 {float: left; width: 100%;}
    body.governmentPage #secondary-nav .col-md-7 {float: left; width: 100%; padding-top: 10px;}
    body.governmentPage #secondary-nav-row {height: 200px;}
    body.governmentPage .searchArea input[type="text"] {padding-left: 5px;}
}

@media (max-width: 320px) {
    .searchArea .searchTitle {margin-right: 10px; font-weight: bold !important;}
    .searchArea .searchTag {padding-right: 10px; padding-left: 10px; border-right: 1px solid #ffffff;}
    .searchArea h3 {font-size: 12px; text-transform: uppercase; padding: 5px; margin-top: 14px; line-height: 24px;}
}

/* END -- MAIN JUMBOTRON -- CITIZENS, BUSINESS, VISITORS */


/* SUB NAV */

body.governmentPage #subnavRow {background-image: linear-gradient(to bottom, #8bbfe8 0%, #6aa3cf 100%); height: 52px; margin-bottom: 0px; padding: 0px;}
#subnavRow .col-md-2b {float: left; width: 20%; height: 52px; padding: 11px 0; border-right: 1px solid #468cc4; border-left: 0px solid #4486b8; margin: 0 auto;}
#subnavRow > div > div:first-child {border-left: 0px !important;}
#subnavRow > div > div:last-child {border-right: 0px !important;}
a#subnavLink-services-information {background: url(../img/sub-services-information.png) 0px 0px no-repeat; width: 146px !important; height: 30px !important; display: block; overflow: hidden;}
a#subnavLink-services-information:hover {background: url(../img/sub-services-information.png) 0px -30px no-repeat;}
a#subnavLink-public-consultation {background: url(../img/sub-public-consultation.png) 0px 0px no-repeat; width: 146px !important; height: 30px !important; display: block; overflow: hidden;}
a#subnavLink-public-consultation:hover {background: url(../img/sub-public-consultation.png) 0px -30px no-repeat;}
a#subnavLink-directory {background: url(../img/sub-directory.png) 0px 0px no-repeat; width: 146px !important; height: 30px !important; display: block; overflow: hidden;}
a#subnavLink-directory:hover {background: url(../img/sub-directory.png) 0px -30px no-repeat;}
a#subnavLink-news-announcements {background: url(../img/sub-news-announcements.png) 0px 0px no-repeat; width: 146px !important; height: 30px !important; display: block; overflow: hidden;}
a#subnavLink-news-announcements:hover {background: url(../img/sub-news-announcements.png) 0px -30px no-repeat;}
a#subnavLink-more-govbn {background: url(../img/sub-more-govbn.png) 0px 0px no-repeat; width: 146px !important; height: 30px !important; display: block; overflow: hidden;}
a#subnavLink-more-govbn:hover {background: url(../img/sub-more-govbn.png) 0px -30px no-repeat;}
.subnav-center {margin: 0 auto; width: 146px;}

@media (max-width: 991px) {
    a#subnavLink-services-information {background: url(../img/sub-services-information-small.png) 0px 0px no-repeat; width: 122px !important; height: 25px !important; display: block; overflow: hidden;}
    a#subnavLink-services-information:hover {background: url(../img/sub-services-information-small.png) 0px -25px no-repeat;}
    a#subnavLink-public-consultation {background: url(../img/sub-public-consultation-small.png) 0px 0px no-repeat; width: 122px !important; height: 25px !important; display: block; overflow: hidden;}
    a#subnavLink-public-consultation:hover {background: url(../img/sub-public-consultation-small.png) 0px -25px no-repeat;}
    a#subnavLink-directory {background: url(../img/sub-directory-small.png) 0px 0px no-repeat; width: 122px !important; height: 25px !important; display: block; overflow: hidden;}
    a#subnavLink-directory:hover {background: url(../img/sub-directory-small.png) 0px -25px no-repeat;}
    a#subnavLink-news-announcements {background: url(../img/sub-news-announcements-small.png) 0px 0px no-repeat; width: 122px !important; height: 25px !important; display: block; overflow: hidden;}
    a#subnavLink-news-announcements:hover {background: url(../img/sub-news-announcements-small.png) 0px -25px no-repeat;}
    a#subnavLink-more-govbn {background: url(../img/sub-more-govbn-small.png) 0px 0px no-repeat; width: 122px !important; height: 25px !important; display: block; overflow: hidden;}
    a#subnavLink-more-govbn:hover {background: url(../img/sub-more-govbn-small.png) 0px -25px no-repeat;}
    .subnav-center {width: 122px; padding-top: 3px;}
}

@media (max-width: 720px) {
    a#subnavLink-services-information {background: url(../img/sub-services-information-smaller.png) 0px 0px no-repeat; width: 91px !important; height: 49px !important; display: block; overflow: hidden;}
    a#subnavLink-services-information:hover {background: url(../img/sub-services-information-smaller.png) 0px -49px no-repeat;}
    a#subnavLink-public-consultation {background: url(../img/sub-public-consultation-smaller.png) 0px 0px no-repeat; width: 91px !important; height: 49px !important; display: block; overflow: hidden;}
    a#subnavLink-public-consultation:hover {background: url(../img/sub-public-consultation-smaller.png) 0px -49px no-repeat;}
    a#subnavLink-directory {background: url(../img/sub-directory-smaller.png) 0px 0px no-repeat; width: 91px !important; height: 49px !important; display: block; overflow: hidden;}
    a#subnavLink-directory:hover {background: url(../img/sub-directory-smaller.png) 0px -49px no-repeat;}
    a#subnavLink-news-announcements {background: url(../img/sub-news-announcements-smaller.png) 0px 0px no-repeat; width: 91px !important; height: 49px !important; display: block; overflow: hidden;}
    a#subnavLink-news-announcements:hover {background: url(../img/sub-news-announcements-smaller.png) 0px -49px no-repeat;}
    a#subnavLink-more-govbn {background: url(../img/sub-more-govbn-smaller.png) 0px 0px no-repeat; width: 91px !important; height: 49px !important; display: block; overflow: hidden;}
    a#subnavLink-more-govbn:hover {background: url(../img/sub-more-govbn-smaller.png) 0px -49px no-repeat;}
    .subnav-center {width: 91px; padding-top: 3px;}
    body.governmentPage #subnavRow {height: 75px;}
    #subnavRow .col-md-2b {height: 75px;}
    #subnavRow .container {padding-left: 0px; padding-right: 0px;}
}

@media (max-width: 500px) {
    a#subnavLink-services-information {background: url(../img/sub-services-information-horiz.png) 0px 0px no-repeat; width: 203px !important; height: 29px !important; display: block; overflow: hidden;}
    a#subnavLink-services-information:hover {background: url(../img/sub-services-information-horiz.png) 0px -29px no-repeat;}
    a#subnavLink-public-consultation {background: url(../img/sub-public-consultation-horiz.png) 0px 0px no-repeat; width: 203px !important; height: 29px !important; display: block; overflow: hidden;}
    a#subnavLink-public-consultation:hover {background: url(../img/sub-public-consultation-horiz.png) 0px -29px no-repeat;}
    a#subnavLink-directory {background: url(../img/sub-directory-horiz.png) 0px 0px no-repeat; width: 203px !important; height: 29px !important; display: block; overflow: hidden;}
    a#subnavLink-directory:hover {background: url(../img/sub-directory-horiz.png) 0px -29px no-repeat;}
    a#subnavLink-news-announcements {background: url(../img/sub-news-announcements-horiz.png) 0px 0px no-repeat; width: 203px !important; height: 29px !important; display: block; overflow: hidden;}
    a#subnavLink-news-announcements:hover {background: url(../img/sub-news-announcements-horiz.png) 0px -29px no-repeat;}
    a#subnavLink-more-govbn {background: url(../img/sub-more-govbn-horiz.png) 0px 0px no-repeat; width: 203px !important; height: 29px !important; display: block; overflow: hidden;}
    a#subnavLink-more-govbn:hover {background: url(../img/sub-more-govbn-horiz.png) 0px -29px no-repeat;}
    body.governmentPage #subnavRow {height: 270px;}
    #subnavRow .container {padding-left: 15px; padding-right: 15px;}
    #subnavRow .col-md-2b {float: left; width: 100%; border-left: 0px; border-right: 0px; border-top: 0px solid #4486b8; border-bottom: 1px solid #4486b8; height: auto !important; padding-top: 10px; padding-bottom: 10px;}
    .subnav-center {margin: 0px !important;}
    #subnavRow a {}
}

/* -- END -- SUB NAV */

/* MAIN PAGE FIRST CONTENT ROW */
#firstContentRow {margin-bottom: 0px !important; padding-top: 30px; padding-bottom: 30px; background: #f7f7f7 !important; border-top: 1px solid #ffffff;}
#firstContentRow h1 {font-size: 24px; font-weight: bold;}
#firstContentRow #popularTopicsBlock h1, #firstContentRow #popularEServicesBlock h1 {margin-top: 0px !important;}

@media (max-width: 991px) {
    #firstContentRow {}
    #firstContentRow .container {padding-left: 0px !important; padding-right: 0px !important; margin-bottom: 0px;}
    #popularTopicsBlock, #popularEServicesBlock {float: left; width: 50% !important;}
    #popularTopicsBlock h1, #popularEServicesBlock h1 {font-size: 20px;}
    #popularTopicsBlock li, #popularEServicesBlock li {font-size: 12px; margin-bottom: 6px;}
}
@media (max-width: 767px) and (min-width: 666px)  {
    #firstContentRow {}
    #firstContentRow .container {padding-left: 0px !important; padding-right: 0px !important; margin-bottom: 0px;}
    #popularTopicsBlock, #popularEServicesBlock {float: left; width: 50% !important;}
    #popularTopicsBlock h1, #popularEServicesBlock h1 {font-size: 20px;}
    #popularTopicsBlock li, #popularEServicesBlock li {font-size: 12px; margin-bottom: 6px;}
}
@media (max-width: 665px) and (min-width: 639px) {
    #firstContentRow {}
    #firstContentRow .container {padding-left: 0px !important; padding-right: 0px !important; margin-bottom: 0px;}
    #popularTopicsBlock, #popularEServicesBlock {float: left; width: 50% !important;}
    #popularTopicsBlock h1, #popularEServicesBlock h1 {font-size: 20px;}
    #popularTopicsBlock li, #popularEServicesBlock li {font-size: 11px; margin-bottom: 6px; line-height: 14px;}
}
@media (max-width: 638px) {
    #popularTopicsBlock, #popularEServicesBlock {width: 100% !important; margin-bottom: 20px;}
}
@media (max-width: 586px) {

}
@media (max-width: 536px) {

}
@media (max-width: 496px) {

}
@media (max-width: 348px) {

}

/* END -- MAIN PAGE FIRST CONTENT ROW */

/* SOCIAL CONTENT ROW */

#socialContentRow {margin-bottom: 0px !important; padding-top: 30px; padding-bottom: 30px; background: #ececec !important; border-top: 1px solid #ffffff;}
#socialContentRow h1 {font-size: 24px; font-weight: bold;}
#socialContentRow #tweetsBlock iframe {height: 365px !important; width: 100% !important;}
#socialContentRow #popularTopicsBlock h1 {margin-top: 0px !important;}
#instagramFeed, #instagramFeed h1 {margin-top: 0px;}
#instagramFeed180 {display: none;}
#instagramFeed120 {display: none;}
#instagramFeed270 {display: block;}
#instagramFeed450 {display: none;}
#instagramFeed360 {display: none;}

@media (max-width: 997px) {
    #socialContentRow {padding-top: 30px;}
    #socialContentRow .col-md-4 {}
    #socialContentRow h1 {font-size: 20px !important; line-height: 22px;}
}
@media (max-width: 991px) {
    #socialContentRow .container {padding-left: 0px !important; padding-right: 0px !important; margin-bottom: 0px;}
    #socialContentRow h1 {font-size: 20px;}
    #tweetsBlock {float: left; width: 33% !important;}
    #facebookBlock {float: left; width: 33% !important;}
    #facebookBlock > div > span {width: 200px !important;}
    #facebookBlock > div > span > iframe {width: 200px !important;}
    #instagramFeed {float: left; width: 33% !important;}
    #instagramFeed #instagramFeed270 {display: none;}
    #instagramFeed #instagramFeed120 {display: none;}
    #instagramFeed #instagramFeed450 {display: none;}
    #instagramFeed #instagramFeed360 {display: none;}
    #instagramFeed #instagramFeed180 {display: block !important;}
    #calendarEvents {float: left; width: 33% !important;}
}
@media (max-width: 767px) and (min-width: 666px)  {
    #socialContentRow .container {padding-left: 0px !important; padding-right: 0px !important; margin-bottom: 0px;}
    #socialContentRow h1 {font-size: 20px;}
    #tweetsBlock {float: left; width: 33% !important;}
    #facebookBlock {float: left; width: 33% !important;}
    #facebookBlock > div > span {width: 200px !important;}
    #facebookBlock > div > span > iframe {width: 200px !important;}
    #instagramFeed {margin-top: 0px;}
    #instagramFeed #instagramFeed180 {display: none !important;}
    #instagramFeed #instagramFeed270 {display: none;}
    #instagramFeed #instagramFeed120 {display: block;}
    #instagramFeed #instagramFeed450 {display: none;}
    #instagramFeed #instagramFeed360 {display: none;}
}
@media (max-width: 665px) and (min-width: 639px) {
    #socialContentRow .container {padding-left: 0px !important; padding-right: 0px !important; margin-bottom: 0px;}
    #socialContentRow h1 {font-size: 20px;}
    #tweetsBlock {float: left; width: 33% !important;}
    #tweetsBlock > iframe {min-width: 160px !important; width: 170px !important;}
    #facebookBlock {float: left; width: 33% !important;}
    #facebookBlock > div > span {width: 170px !important;}
    #facebookBlock > div > span > iframe {width: 170px !important;}
    #instagramFeed #instagramFeed180 {display: none !important;}
    #instagramFeed #instagramFeed270 {display: none;}
    #instagramFeed #instagramFeed120 {display: block;}
    #instagramFeed #instagramFeed450 {display: none;}
    #instagramFeed #instagramFeed360 {display: none;}
}
@media (max-width: 638px) {
    #tweetsBlock, #facebookBlock {width: 100% !important; margin-bottom: 20px;}
    #facebookBlock > div > span {width: 500px !important;}
    #facebookBlock > div > span > iframe {width: 500px !important;}
    #instagramFeed {float: left; width: 100% !important; margin-top: 0px; margin-bottom: 30px;}
    #instagramFeed #instagramFeed180 {display: none !important;}
    #instagramFeed #instagramFeed270 {display: none;}
    #instagramFeed #instagramFeed120 {display: none;}
    #instagramFeed #instagramFeed360 {display: none;}
    #instagramFeed #instagramFeed450 {display: block !important;}
}
@media (max-width: 586px) {
    #facebookBlock > div > span {width: 450px !important;}
    #facebookBlock > div > span > iframe {width: 450px !important;}
    #instagramFeed #instagramFeed180 {display: none;}
    #instagramFeed #instagramFeed270 {display: none;}
    #instagramFeed #instagramFeed120 {display: none;}
    #instagramFeed #instagramFeed360 {display: block !important;}
    #instagramFeed #instagramFeed450 {display: none !important;}
}
@media (max-width: 536px) {
    #facebookBlock > div > span {width: 370px !important;}
    #facebookBlock > div > span > iframe {width: 370px !important;}
}
@media (max-width: 496px) {
    #facebookBlock > div > span {width: 270px !important;}
    #facebookBlock > div > span > iframe {width: 270px !important;}
    #instagramFeed #instagramFeed180 {display: none;}
    #instagramFeed #instagramFeed270 {display: block !important;}
    #instagramFeed #instagramFeed120 {display: none;}
    #instagramFeed #instagramFeed360 {display: none !important;}
    #instagramFeed #instagramFeed450 {display: none;}
}
@media (max-width: 406px) {
    #instagramFeed #instagramFeed180 {display: block !important;}
    #instagramFeed #instagramFeed270 {display: none !important;}
    #instagramFeed #instagramFeed120 {display: none;}
    #instagramFeed #instagramFeed360 {display: none;}
    #instagramFeed #instagramFeed450 {display: none;}
}
@media (max-width: 348px) {
    #facebookBlock > div > span {width: 200px !important;}
    #facebookBlock > div > span > iframe {width: 200px !important;}
}

/* END -- SOCIAL CONTENT ROW */

/* MAIN PAGE SECOND CONTENT ROW */

#secondContentRow {margin-bottom: 0px !important; padding-top: 30px; padding-bottom: 30px; background: #dfdede !important; border-top: 1px solid #ffffff;}
#secondContentRow h1 {font-size: 24px; font-weight: bold;}
#secondContentRow p {color: #00ade4 !important;}
#secondContentRow ul li {font-size: 10px; font-weight: normal; color: #8e8e8e; line-height: 14px; padding-left: 10px; border-bottom: 1px solid #cecece; border-top: 1px solid #ededed; padding-top: 12px; padding-bottom: 12px;}
#secondContentRow ul li:first-child {border-top: 0px !important;}
#secondContentRow ul li:last-child {border-bottom: 0px !important;}
.exploreBlockImg {float: left; width: 90px; height: 90px; margin: 0px; padding: 0px;}
#exploreSubmit {}
#calendarEvents {margin-top: 0px;}
.calendarEventDate {font-size: 10px; color: #8e8e8e; text-transform: uppercase;}
.calendarEventTitle {font-size: 18px; font-weight: bold; color: #1274c3; line-height: 10px;}
.calendarEventPlace {font-size: 12px; font-weight: normal; color: #1b74a1;}
#exploreWrapper {overflow: hidden; height: 180px;}

@media (max-width: 997px) {
    #secondContentRow {padding-top: 0px;}
    #secondContentRow .col-md-4 {}
    #secondContentRow h1 {font-size: 20px !important; line-height: 22px;}
    button.col-md-12 {width: 100% !important;}
}
@media (max-width: 991px) {
    #secondContentRow #exploreSubmit {float: left; width: 50% !important;}
    #secondContentRow #calendarEvents {float: left; width: 50% !important;}
    #exploreWrapper {overflow: hidden; height: 270px;}
}
@media (max-width: 767px) and (min-width: 666px)  {
    #secondContentRow #exploreSubmit .exploreBlockImg {width: 120px !important; height: 120px !important;}
    #exploreWrapper {overflow: hidden; height: 240px;}
}
@media (max-width: 665px) and (min-width: 639px) {
    #secondContentRow #exploreSubmit .exploreBlockImg {width: 120px !important; height: 120px !important;}
}
@media (max-width: 638px) {
    #secondContentRow #exploreSubmit {float: left; width: 100% !important;}
    #secondContentRow #calendarEvents {float: left; width: 100% !important; margin-top: 20px;}
}
@media (max-width: 586px) {

}
@media (max-width: 496px) {

}
@media (max-width: 320px) {
    .exploreBlockImg {float: left; width: 80px; height: 80px; margin: 0px; padding: 0px;}
    #exploreWrapper {overflow: hidden; height: 400px;}
}


/* END -- MAIN PAGE SECOND CONTENT ROW */

/* GOVERNMENT PAGE MAIN CONTENT ROW */


/* END -- GOVERNMENT PAGE MAIN CONTENT ROW */




.col-line-left {border-left: 1px solid #dadada;}
.col-line-right {border-right: 1px solid #dadada;}
.noPaddingLeft {padding-left: 0px !important;}
.noPaddingRight {padding-right: 0px !important;}
.rowMarginT20 {margin-top: 20px;}
.boxNormal {border: 1px solid #dadada;}
.fullWidth {width: 100%;}
.color1 {background: #ff0000;}

#ct {padding: 2px 10px; text-align: center; color: #ffffff;}

.listContentBullet {list-style-image: url(../img/bullet.png); margin-left: 0px; padding-left: 20px;}
.listContentBullet li {font-size: 12px; padding: 5px 0px 5px 0px; line-height: 14px;}

.listContent {list-style-type: none; list-style: none; margin-left: 0px; padding-left: 0px;}
.listContent li {font-size: 12px; padding: 7px 10px 7px 10px; margin: 1px 0 1px 0; line-height: 14px;}
.listContent li:nth-child(odd) {background: #e6e6e6;}
.listContent li:nth-child(even) {background: #dadada;}

/* FOOTER */
footer {background: #e9e8e8 url(../img/footer-bg.png) center bottom repeat-x !important; border-top: 1px solid #ffffff; padding-bottom: 30px; padding-top: 20px; color: #051422 !important; height: 255px; clear: both;}
footer ul {list-style-type: none; list-style: none; margin: 0px; padding: 0px;}
footer ul li a, footer td a, footer ul li, footer #footbottom p a {color: #444444; text-decoration: none; font-size: 12px; padding: 2px 0;}
footer ul li a:hover, footer td a:hover, footer #footbottom p a:hover {color: #000000; text-decoration: underline;}
footer h1, footer h2, footer h3, footer h4, footer h5 {color: #444444;}
footer #footbottom {margin-top: 30px; margin-bottom: -30px; padding-bottom: 0px !important; padding-top: 15px !important; text-align: center; background: none !important;}
footer #footbottom p {font-size: 11px !important; color: #1e1e1e;}

@media (max-width: 997px) {
    footer {height: 255px !important;}
    footer .col-md-3 {float: left; width: 25% !important;}
}
@media (max-width: 780px) {
    footer .container {padding-left: 40px !important; padding-right: 40px !important;}
    footer .col-md-3 {float: left; width: 25% !important;}
}
@media (max-width: 649px) {
    footer {height: 273px !important;}
    footer .col-md-3 {float: left; width: 25% !important;}
}
@media (max-width: 585px) {
    footer {height: 398px !important;}
    footer .col-md-3 {float: left; width: 50% !important; margin-bottom: 10px;}
}
@media (max-width: 475px) {
    footer {height: 452px !important;}
}
@media (max-width: 320px) {
    footer {height: 533px !important;}
    footer #footbottom {margin-top: 0px;}
}


/* CONTENT ROW */
#ContentRow {margin-bottom: 0px !important; padding-top: 14px; padding-bottom: 20px; background: #ffffff !important; border-top: 1px solid #ffffff;}
#ContentRow h1 {font-size: 24px; font-weight: bold; text-transform: uppercase; margin-bottom: 20px;}
#ContentRow h2 {font-size: 20px; font-weight: normal; color: #3984c4; margin-top: 5px;}
#ContentRow .linkItem {height: 42px;}
#ContentRow .separator {border-bottom: 1px solid #e6edf1;}

@media (max-width: 1005px) {
    .contentItem h2 {margin-bottom: 0px !important;}
    .linkItem {height: 20px;}
}

@media (max-width: 991px) {
    #ContentRow .col-md-12 {float: left; width: 100%;}
    #ContentRow .col-md-4 {float: left; width: 33%;}
    #ContentRow .col-md-8 {float: left; width: 66%;}
    #ContentRow .col-md-6 {float: left; width: 50%;}
    #ContentRow p {font-size: 12px !important;}
}

@media (max-width: 991px) {
    #ContentRow .linkItem {height: 50px;}
}

@media (max-width: 621px) {
    #ContentRow .linkItem {height: 60px;}
}

@media (max-width: 580px) {
    #ContentRow .col-md-12 {float: none; width: 100%;}
    #ContentRow .col-md-4 {float: none; width: 100%;}
    #ContentRow .col-md-8 {float: none; width: 100%;}
    #ContentRow .col-md-6 {float: none; width: 100%;}
    #ContentRow p {font-size: 14px !important;}
    #ContentRow .linkItem {height: auto !important;}
}

@media (max-width: 554px) {
    .contentItem h2 {margin-bottom: 0px !important;}
    .linkItem {height: auto !important;}
}

/* SOCIAL ICONS */
@media (max-width: 2200px) and (min-width: 768px) {
    .soc-icon {position: fixed; top: 100px; left: 0px; width: 38px; padding: 5px 5px 5px 0px; height: 138px; background: url(../img/img-stroke-opacity.png) repeat;}
}
@media (max-width: 767px) {
    #socialIconsWrapper {position: fixed; top: 0px; left: 0px; width: 100%; z-index: 9999;}
    .soc-icon {position:relative; margin: 0 auto; width: 170px; padding: 0px 5px 5px 5px; height: 38px; background: #326184;}
}
@media (max-width: 712px) {

}
@media (max-width: 509px) {

}
@media (max-width: 430px) {

}
@media (max-width: 434px) {

}
.soc-icon-48 {width: 48px; height: 48px; float: left;}
.soc-icon-32 {width: 32px; height: 32px; float: left;}
.soc-icon-24 {width: 24px; height: 24px; float: left;}
.soc-icon-16 {width: 16px; height: 16px; float: left;}

/* BUTTON OVERRIDE */
.btn-default {background: url(../img/button-bg-blue.png) 0px 0px repeat-x; border-color: #063045; border-radius: 0px !important; color: #ffffff !important; font-family: "Segoe UI", "Museo Sans", "Open Sans", Calibri, Arial, "Helvetica Neue", Tahoma, sans-serif; font-size: 14px; font-weight: bold; text-transform: uppercase; text-shadow: none !important;}
.btn-default:hover, .btn-default:focus {background: url(../img/button-bg-blue.png) 0px -30px repeat-x; border-color: #5097d1;color: #c9e3f7 !important;}
.btn-egcGray {background: url(../img/button-bg-gray.png) 0px 0px repeat-x; border-color: #6c6c6c; border-radius: 0px !important; color: #ffffff !important; font-family: "Segoe UI", "Museo Sans", "Open Sans", Calibri, Arial, "Helvetica Neue", Tahoma, sans-serif; font-size: 14px; font-weight: bold; text-transform: uppercase; text-shadow: none !important;}
.btn-egcGray:hover, .btn-egcGray:focus {background: url(../img/button-bg-gray.png) 0px -30px repeat-x; border-color: #9a9999;color: #dddddd !important;}
.viewAll {height: 30px !important; padding-top: 3px; margin: 0 auto;}
.buttonContainer {margin: 0 auto; float: none;}

#eServicesFlap {}
#topicsFlap {}
#directoryFlap {}
#citizenInboxFlap {}
.flap {position: absolute; top: 35px; left: 0px; padding-top: 30px; padding-bottom: 50px; background: #ffffff; z-index: 100; border-bottom: 1px solid #1274c3; border-left: 1px solid #1274c3; border-right: 1px solid #1274c3; opacity: 0.95; z-index: 200 !important;}
.flap h2 {font-size: 24px; font-weight: bold; color: #063045 !important;}
.flap ul li {margin: 7px 0 7px 0 !important;}
.moreSmall {font-size: 14px; font-weight: bold; clear: both; text-align: right; margin-top: 30px;}

@media (max-width: 991px) {
    .flap .col-md-8 {float: left; width: 66% !important;}
    .flap .col-md-6 {float: left; width: 50% !important;}
    .flap .col-md-4 {float: left; width: 33% !important;}
}
@media (max-width: 767px) {
    .flap {position: absolute; top: 30px; left: 35px; padding-top: 30px; padding-bottom: 50px; background: #ffffff; z-index: 100; border-bottom: 1px solid #1274c3; border-left: 1px solid #1274c3; border-right: 1px solid #1274c3; opacity: 0.95; z-index: 200; width: 85%;}
}
@media (max-width: 720px) {
    .flap .col-md-8 {float: left; width: 100% !important;}
    .flap .col-md-6 {float: left; width: 100% !important;}
    .flap .col-md-4 {float: left; width: 100% !important;}
}
@media (max-width: 420px) {
    .flap {top: 59px; left: 35px; padding-top: 0px;}
    body.businessPage .flap, body.visitorsPage .flap {top: 30px; left: 35px; padding-top: 10px;}
}

/* SHAREPOINT SPECIFICS */
#navbarRow {z-index: 3;}
#socialIconsWrapper {z-index: 10;}
#ms-designer-ribbon {z-index: 999 !important; width: 100%; position: absolute; top: 0px;}
#s4-bodyContainer {padding-bottom: 0px !important;}





.innerPage #ContentRow {min-height: 525px;}

/* EXPLORE PHOTOS */
.innerPage table#Hero-WPQ1 {display: none;}
.innerPage #CSRListViewControlDivWPQ1 {display: none;}
.innerPage #js-listviewthead-WPQ1 {display: none;}

